Subject: Re: [Zendesk Support] Re: Chat: Unexpected bad ratings
From: Ashish Dabral <[email-masked]>
To: Zendesk Support <[email-masked]>
Date: Tue, 20 Apr 2021 22:29:14 -0700 (MST)

Hello There, 

Please update me. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Zendesk Support" <[email-masked]> 
Sent: Tuesday, April 13, 2021 10:26:48 AM 
Subject: Re: [Zendesk Support] Re: Chat: Unexpected bad ratings 

Hello There, 

Is there any update? 

Regards, 
Ashish Dabral 

From: "Zendesk Support" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, April 12, 2021 6:59:08 PM 
Subject: [Zendesk Support] Re: Chat: Unexpected bad ratings 

Hello! 

We’ve got news for you: Your ticket ( [ https://support.zendesk.com/hc/requests/6511103 | #6511103 ] ) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: [ https://support.zendesk.com/hc/requests/6511103 | https://support.zendesk.com/hc/requests/6511103 ] 

Thanks, 

Your friends at Zendesk 

			

Ashish Dabral 

Apr 12, 2021, 6:29 PDT 

Chat started: 2021-04-12 12:51 PM UTC 

(12:51:59 PM) Ashish: Hi There 
(12:53:38 PM) Ashish: In below tickets can you check if Could you please check if survey link were clicked. it look like a system issue 
(12:53:39 PM) Ashish: 141003 

141047 

141052 

141049 

141040 
(12:54:08 PM) Ashish: Could you please investigate ? 
(12:56:21 PM) Ashish: If I not reply for 5 mins, please email [ mailto:[email-masked] | [email-masked] ] 
(12:56:51 PM) *** Holly joined the chat *** 
(12:57:20 PM) Holly: Hi Ashish! Let me take a look and see what I can find out for you. 
(12:59:48 PM) Ashish: sure 
(01:03:22 PM) Holly: Thanks for your patience there. I can see each of the tickets was rated; if the ratings were unexpected, it is possible that a link checker clicked the "Bad" link most recently. This can be prevented from happening in the future by modifying the survey to hide the direct response links, or by using a different survey tool. 

[ https://support.zendesk.com/hc/en-us/articles/115012836948-Why-am-I-receiving-unexpected-bad-satisfaction-ratings- | https://support.zendesk.com/hc/en-us/articles/115012836948-Why-am-I-receiving-unexpected-bad-satisfaction-ratings- ] 
(01:21:07 PM) Holly: Was there anything else we can help with right away? 
(01:22:05 PM) Ashish: We checked with them but they did not click on those links 
(01:23:59 PM) Ashish: Is this possible to you to check if the link was clicked or not ? 
(01:24:03 PM) Holly: I see. As the article explains, the link can also be clicked automatically by software. 
(01:25:00 PM) Holly: We can check our logs to see if the behavior in the ticket is consistent with what we typically see from a link checker. To do that, we'll nee to create a ticket from this chat. Were there any other questions you had right away? 
(01:26:48 PM) Ashish: Sure please create a tickete, Please check the logs and revert me on [ mailto:[email-masked] | [email-masked] ] 
(01:27:53 PM) Holly: Thank you; we'll have ticket 6511103 created from this chat so that we can look into this further. Otherewise, take care and enjoy the rest of your day, Ashish :) 
(01:28:50 PM) Ashish: Thank you :) 
(01:29:06 PM) *** Holly left the chat *** 
This email is a service from Zendesk Support. To learn more about using Zendesk, see our [ https://support.zendesk.com/hc | Product Documentation. ] 
[4ZZKXY-3583]